import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconMosquitoNetComponent extends TiniElement {
    static readonly defaultTagName = "icon-mosquito-net";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconMosquitoNet: any;
